### Method

# Goa Object get_read_later

deprecated: Unknown since: 3.12.0

#### Declaration [src]

    GoaReadLater*
    goa_object_get_read_later (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaReadLater` instance for the D-Bus interface org.gnome.OnlineAccounts.ReadLater on `object`, if any.

Available since: 3.12.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Gets property | `Goa.Object:read-later`

#### Return value

Type: `GoaReadLater`

A `GoaReadLater` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.